package com.dev.swms.server.service.bean;

import com.dev.swms.server.model.base.LocationType;
import com.dev.energy.server.service.bean.base.BaseParamBean;

/**
 *@author  dev
 */
public class ReceivingLocationTypeParam extends BaseParamBean {

	public String getClientGlobalParamValue() {
		return LocationType.RECEIVE;
	}

	public String getServerGlobalParamValue() {
		return LocationType.RECEIVE;
	}

}
